# Bronze Smelter (Albion)

**Entity Type:** Building

## Properties

| Field | Value |
|-------|-------|
| Category | Smelter |
| Region | Albion |
| Required Tier | [Smiths](../population-tiers/smiths.md) |
| Cycle Time | 60 seconds |
| Dimensions | 4x5 (5x7 with roads) |

## Description

Smelts Copper Ore and Tin Ore into Bronze for weapons and shields.

## Costs

**Build Cost:** 3 Timber, 2 Bricks

**Maintenance:** -8 gold/min, 3 Smiths

## Area Effects

| Effect | Value |
|--------|-------|
| Health | -2 |

## Production

**Input:** [Copper Ore](../goods/copper-ore.md), [Tin Ore](../goods/tin-ore.md)

**Output:** [Bronze](../goods/bronze.md)

## Placement

| Requirement | Value |
|-------------|-------|
| Road Required | Yes |
| Warehouse Required | Yes |

## Related Buildings

- [Copper Mine (Albion)](./copper-mine-albion.md)
- [Tin Mine (Albion)](./tin-mine-albion.md)
- [Shield Beater (Albion)](./shield-beater-albion.md)
